<? include('checkcookie.php'); ?>
<h3>Добавление сообщений</h3>
<br><br>

<?
if(isset($_POST["text"]))
{
	$newstext=$_POST["text"];
	$d=date('d.m.Y H:i');

	mysql_query("insert into tb_adminmess (data,text) values ('$d','$newstext')");

	echo "Сообщение добавлено";
}
?>

<form action="adminmain.php?p=adminmessadd" method="POST">
<br>
<textarea rows="20" cols="100" name="text">Текст сообщения</textarea><br>
<input type="submit" value="Добавить" class="button"></td></tr>

</form>